@charset "UTF-8";
.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: -0.75em;
  margin-right: -0.75em;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.row_center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.row_between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.row_wr {
  -ms-flex-wrap: wrap-reverse;
      flex-wrap: wrap-reverse;
}

@media screen and (max-width: 480px) {
  /*スマホ*/
  .col-xs-12, .col-xs-11, .col-xs-10, .col-xs-9, .col-xs-8, .col-xs-7, .col-xs-6, .col-xs-5, .col-xs-4, .col-xs-3, .col-xs-2, .col-xs-1 {
    padding: 0 0.75em;
  }

  .col-xs-5-1, .col-xs-5-2, .col-xs-5-3, .col-xs-5-4 {
    padding: 0 0.75em;
  }

  .col-xs-12 {
    width: 100%;
  }

  .col-xs-11 {
    width: 91.67%;
  }

  .col-xs-10 {
    width: 83.33%;
  }

  .col-xs-9 {
    width: 75%;
  }

  .col-xs-8 {
    width: 66.67%;
  }

  .col-xs-7 {
    width: 58.33%;
  }

  .col-xs-6 {
    width: 43%;
  }

  .col-xs-5 {
    width: 41.67%;
  }

  .col-xs-4 {
    width: 33.33%;
  }

  .col-xs-3 {
    width: 25%;
  }

  .col-xs-2 {
    width: 16.67%;
  }

  .col-xs-1 {
    width: 8.33%;
  }

  .col-xs-5-1 {
    width: 20%;
  }

  .col-xs-5-2 {
    width: 40%;
  }

  .col-xs-5-3 {
    width: 60%;
  }

  .col-xs-5-4 {
    width: 80%;
  }
}
/*タブレット*/
@media screen and (min-width: 640px) {
  .col-sm-12, .col-sm-11, .col-sm-10, .col-sm-9, .col-sm-8, .col-sm-7, .col-sm-6, .col-sm-5, .col-sm-4, .col-sm-3, .col-sm-2, .col-sm-1 {
    padding: 0 0.75em;
  }

  .col-sm-5-1, .col-sm-5-2, .col-sm-5-3, .col-sm-5-4 {
    padding: 0 0.75em;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-11 {
    width: 91.67%;
  }

  .col-sm-10 {
    width: 83.33%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-8 {
    width: 66.67%;
  }

  .col-sm-7 {
    width: 58.33%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-5 {
    width: 41.67%;
  }

  .col-sm-4 {
    width: 33.33%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-2 {
    width: 16.67%;
  }

  .col-sm-1 {
    width: 8.33%;
  }

  .col-sm-5-1 {
    width: 20%;
  }

  .col-sm-5-2 {
    width: 40%;
  }

  .col-sm-5-3 {
    width: 60%;
  }

  .col-sm-5-4 {
    width: 80%;
  }
}
/*PC小*/
@media screen and (min-width: 960px) {
  .row_reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }

  .col-md-12, .col-md-11, .col-md-10, .col-md-9, .col-md-8, .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col-md-2, .col-md-1 {
    padding: 0 0.75em;
  }

  .col-md-5-1, .col-md-5-2, .col-md-5-3, .col-md-5-4 {
    padding: 0 0.75em;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.67%;
  }

  .col-md-10 {
    width: 83.33%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.67%;
  }

  .col-md-7 {
    width: 58.33%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.67%;
  }

  .col-md-4 {
    width: 33.33%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.67%;
  }

  .col-md-1 {
    width: 8.33%;
  }

  .col-md-5-1 {
    width: 20%;
  }

  .col-md-5-2 {
    width: 40%;
  }

  .col-md-5-3 {
    width: 60%;
  }

  .col-md-5-4 {
    width: 80%;
  }
}